BODY {
	background : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #FFFFFF;
	SCROLLBAR-FACE-COLOR: #000000;
	SCROLLBAR-HIGHLIGHT-COLOR: #000000;
	SCROLLBAR-SHADOW-COLOR: #000000;
	SCROLLBAR-3DLIGHT-COLOR: #000000;
	SCROLLBAR-ARROW-COLOR: #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #000000;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
}

td {
	font-size: 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    color : #FFFFFF;
}

p {
	text-align: justify;
	font-size: 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FFFFFF;
}


div.cop {
	font-size : 10px;
	font-family :  Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FFFFFF;
}

A:VISITED, A:LINK, A:ACTIVE {
	text-decoration : none;
	color : red;
}
A:HOVER,  {
    text-decoration: underline;
	color : red
}





